QCAT - Task #750

User Story # 686 (Closed): Core questionnaire on Approaches

Link Questionnaires
07 Jan 2016 16:01 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 2.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 1.75 hour
Resolution:

Description

This was implemented in a very basic form. Check and improve if necessary.

History

#1 - 07 Jan 2016 16:26 - Lukas Vonlanthen
- Estimated time set to 2.00 h

#2 - 12 Jan 2016 14:53 - Lukas Vonlanthen

- Status changed from New to In Progress

#3 - 12 Jan 2016 16:20 - Lukas Vonlanthen
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - 21 Jan 2016 16:19 - Sebastian Manger

- Status changed from Feedback to Resolved

#5 - 25 Jan 2016 12:46 - Kurt Gerber

- Status changed from Resolved to Feedback

#6 - 30 Mar 2016 10:36 - Kurt Gerber
- Status changed from Feedback to Closed
